@charset "UTF-8";

.fixed-banner {
  display: none;
}

/* -----------------------------------------------
mv
----------------------------------------------- */
.mv {
  background-color: var(--bg-color-light-brown);
}
.mv__body {
  text-align: center;
}
.mv__label {
  background-color: var(--accent-color-brown);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  border-radius: 50vh;
}
.mv__catchcopy {
  font-weight: bold;
  display: block;
}
.mv__description {
  font-weight: bold;
}

@media (max-width: 767px) {
  .mv {
    padding: 26px 0 14px;
  }
  .mv__img {
    max-width: 100vw;
    margin: 0 calc(50% - 50vw) 17px;
  }
  .mv__label {
    font-size: 26px;
    width: 180px;
    height: 48px;
    margin: 0 auto 14px;
  }
  .mv__catchcopy {
    font-size: 37px;
    line-height: 1.4;
    margin-bottom: 10px;
  }
  .mv__description {
    font-size: 20px;
    line-height: 1.6;
  }
}

@media (min-width: 768px) {
  .mv {
    padding: 26px 0 24px;
  }
  .mv__img {
    max-width: 970px;
    margin: 0 auto 25px;
  }
  .mv__label {
    font-size: 24px;
    width: 180px;
    height: 42px;
    margin: 0 auto 10px;
  }
  .mv__catchcopy {
    font-size: 40px;
    margin-bottom: 10px;
  }
  .mv__description {
    font-size: 18px;
    line-height: 1.6;
  }
}

/* -----------------------------------------------
number
----------------------------------------------- */
.number {
  background-color: var(--bg-color-light-brown);
}
.number__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.number__item-text {
  text-align: center;
  font-weight: bold;
}

@media (max-width: 767px) {
  .number {
    padding: 27px 0 58px;
  }
  .number__list {
    width: 96.87%;
    margin-inline: auto;
    gap: 20px 5.7%;
  }
  .number__item-image {
    margin-bottom: 11px;
  }
  .number__item-image img {
    border-radius: 30px;
  }
  .number__item-text {
    font-size: 14px;
    line-height: 1.8;
  }
}

@media (min-width: 768px) {
  .number {
    padding: 48px 0 78px;
  }
  .number__list {
    max-width: 521px;
    margin-inline: auto;
    gap: 28px 41px;
  }
  .number__item-image {
    margin-bottom: 11px;
  }
  .number__item-image img {
    border-radius: 30px;
  }
  .number__item-text {
    font-size: 14px;
    line-height: 1.8;
  }
}

/* -----------------------------------------------
voice
----------------------------------------------- */
.voice__heading {
  font-weight: bold;
}
.voice__info {
  background-color: var(--bg-color-light-brown);
  font-weight: bold;
  display: inline-block;
}
.voice__flow {
  background-color: var(--bg-color-cream);
}
.voice__flow-heading {
  text-align: center;
  border-bottom: 1px dotted var(--accent-color-brown);
}
.voice__flow-heading span {
  position: relative;
  font-weight: bold;
}
.voice__flow-heading span::before {
  content: '';
  aspect-ratio: 1/1;
  background: url(../images/recruit/icon_clock.svg) center / contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}
.voice__flow-term {
  font-weight: bold;
}

@media (max-width: 767px) {
  .voice {
    padding: 60px 0 80px;
  }
  .voice__content + .voice__content {
    margin-top: 48px;
  }
  .voice__image {
    margin-bottom: 21px;
  }
  .voice__image img {
    border-radius: 15px;
  }
  .voice__header {
    margin-bottom: 20px;
  }
  .voice__heading {
    font-size: 26px;
    margin-bottom: 16px;
  }
  .voice__info {
    padding: 10px 20px;
    border-radius: 10px;
  }
  .voice__body {
    grid-area: voice__body;
  }
  .voice__text {
    line-height: 1.8;
    margin-bottom: 20px;
  }
  .voice__flow {
    padding: 22px 8.55% 20px;
    border-radius: 30px;
  }
  .voice__flow-heading {
    padding-bottom: 10px;
    margin-bottom: 34px;
  }
  .voice__flow-heading span {
    padding-left: 40px;
    font-size: 20px;
  }
  .voice__flow-heading span::before {
    width: 30px;
  }
  .voice__flow-term {
    margin-bottom: 4px;
  }
  .voice__flow-description + .voice__flow-term {
    margin-top: 4px;
  }
  .voice__flow-description {
    line-height: 2;
  }
}

@media (min-width: 768px) {
  .voice {
    padding: 80px 0 78px;
  }
  .voice__content {
    max-width: 938px;
    margin-inline: auto;
    display: grid;
    grid-template-columns: 40.83% auto; 
    grid-template-rows: auto 1fr; 
    gap: 20px 4.26%; 
    grid-template-areas: 
      "voice__image voice__header"
      "voice__image voice__body"; 
  }
  .voice__content + .voice__content {
    margin-top: 46px;
  }
  .voice__image {
    grid-area: voice__image;
  }
  .voice__image img {
    border-radius: 15px;
  }
  .voice__header {
    grid-area: voice__header;
    padding-top: 32px;
  }
  .voice__heading {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .voice__info {
    padding: 10px 20px;
    border-radius: 10px;
  }
  .voice__body {
    grid-area: voice__body;
  }
  .voice__text {
    line-height: 1.8;
    margin-bottom: 20px;
  }
  .voice__flow {
    padding: 22px 5.83% 20px;
    border-radius: 30px;
  }
  .voice__flow-heading {
    padding-bottom: 10px;
    margin-bottom: 34px;
  }
  .voice__flow-heading span {
    padding-left: 40px;
    font-size: 18px;
  }
  .voice__flow-heading span::before {
    width: 30px;
  }
  .voice__flow-term {
    margin-bottom: 4px;
  }
  .voice__flow-description + .voice__flow-term {
    margin-top: 4px;
  }
  .voice__flow-description {
    line-height: 2;
  }
}

/* -----------------------------------------------
job
----------------------------------------------- */
.job {
  background-color: var(--bg-color-light-brown);
}
.job__list {
  background-color: #fff;
}
.job__list-item:not(:last-child) {
  border-bottom: 1px dotted var(--accent-color-brown);
}
.job__term span {
  font-weight: bold;
}
.job__term span::before {
  content: '●';
  color: #F7B52C;
}
.job__step .section__lead {
  text-align: center;
}
.job__step-title {
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  border-radius: 50vh;
}

@media (max-width: 767px) {
  .job {
    padding: 60px 0 58px;
  }
  .job__list {
    border-radius: 20px;
    padding: 23px 40px 20px;
    margin-bottom: 42px;
  }
  .job__list-item:not(:last-child) {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .job__term {
    margin-bottom: 9px;
    text-align: center;
  }
  .job__term span {
    font-size: 22px;
  }
  .job__description {
    line-height: 1.8;
  }
  .job__step {
    max-width: 719px;
    margin-inline: auto;
  }
  .job__step-list {
    border-top: 1px dotted var(--accent-color-brown);
    padding-top: 30px;
  }
  .job__step-item + .job__step-item {
    margin-top: 20px;
  }
  .job__step-title {
    width: 90px;
    height: 29px;
    margin: 0 auto 10px;
  }
  .job__step-description {
    line-height: 1.8;
    flex: 1;
  }
}

@media (min-width: 768px) {
  .job {
    padding: 80px 0 78px;
  }
  .job__list {
    margin: 0 auto 40px;
    max-width: 751px;
    border-radius: 30px;
    padding: 23px 40px 22px;
  }
  .job__list-item {
    display: flex;
    align-items: center;
    padding: 20px 0;
  }
  .job__term {
    width: 185px;
    padding-right: 1em;
  }
  .job__term span {
    font-size: 20px;
  }
  .job__description {
    flex: 1;
    line-height: 1.8;
  }
  .job__step {
    max-width: 719px;
    margin-inline: auto;
  }
  .job__step-item {
    display: flex;
    gap: 0 28px;
  }
  .job__step-item + .job__step-item {
    margin-top: 20px;
  }
  .job__step-title {
    width: 90px;
    height: 29px;
  }
  .job__step-description {
    line-height: 1.8;
    flex: 1;
  }
}